
function storeButtonDisabled(){
               	var nodes = $$('.rich-message-label');
               	var disabled = false;
               	for(var i = 0; i < nodes.length; i++){
               	var node = nodes[i];
               	  if(node.innerHTML != ""){
               	  	disabled = true;
               	  	break;
               	  }
               	}
               	return disabled;
               }